/** Shopify CDN: Minification failed

Line 31:1 Expected identifier but found "."
Line 118:7 Unexpected "and"

**/
@import url('https://fonts.googleapis.com/css2?family=Gruppo&display=swap');

.header__line-additional_sidebar .header__line-additional_button{
  color: #000 !important;
}

.header__tape .header__tape-text{
  padding-left: 0;
  padding-right: 0;
}

/* BLACK FRIDAY BANNER */
.header__tape_bf {
  background-color: #ff0f0f !important;
}
.text_bf {
  color: #000 !important;
  font-weight: bold;
  letter-spacing: 5px;
}


h2.home-section-title{ color: #000 !important; }

..promobox__content_inner{
  bottom: 0 !important;
}
.promobox__text-wrap{
  transform: scale(0.8);
}
.promobox__text-wrap .promobox__bg{
  width: 50% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  background-color: rgba(255,255,255,0.65) !important;
}

.promobox__text-wrap .promobox__text-2{ font-weight: bold; letter-spacing: 1px; }

.product-page-info__title>*, .one-product-info__title>* {
    font-size: var(--h3-size);
    line-height: var(--h4-line-height);
}


.product-options__value.active{
  background-color: #000;
  color:#fff;
}

.product-page-info__button-add-to-cart button{
  padding-top: 9px;
  padding-bottom: 9px;
}

.tabs__btn.active{
  background-color: #f4f4f4 !important;
}
.tabs__body .tabs__content{
  background-color: #f4f4f4;
}
.tabs__body .tabs__content p{
  color: #000;
  font-weight: bold;
}

@media screen and (min-width: 768px){
  .tabs__content{
    padding: 30px 20px !important;
  }
  .information-line a.col-12{
    display: flex;
    justify-content: center;
  }
}


.collections__body .collection-page-heading{ text-transform: uppercase; }
.collections__body .collection-page-heading h1{ padding: 15px 0; }
  

.product-collection .product-options .product-options__value--text{
  min-height: 22px;
  min-width: 22px; 
}
.product-page-info .product-options__value--text{ 
  min-height: 35px;
  min-width: 35px; 
}

.product-page{
  border-bottom: none;
}

.product-collection__buttons{
  display: none !important;
}

.product-collection__title{
  height: 38px;
}

.product-collection .product-collection__wrapper{
  margin-bottom: 0px !important;
}
.product-collection .product-collection__content{
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}

@media and (max-width: 768px){
  .carousel .slick-dots li{ width: 6px; height: 6px; }
  .carousel .slick-dots li.slick-active{ width: 6px !important; height: 6px !important; }
}


.product-collection__content .product-collection__options{ display: none; }
.product-collection 

.mobile-only-tab-description-btn{
  background-color: #000;
  color: #fff !important;
}

.mobile-only-tab-btn--icon svg{
  fill: #ffffff;
}

.home-section-title{
  font-size: 25px;
  font-weight: 900;
  letter-spacing: 3px;
  color: #000 !important;
  padding: 15px 0;
  margin-left: auto;
  margin-right: auto; 
}

.information-line{
  background-color: #eeeeee !important;
}

.footer .footer__content{
  padding-top: 25px !important;
}
@media screen and (max-width: 768px){
  .footer .footer__content{
    padding-top: 0 !important;
  }
}

.footer__content .footer__border-top{
  margin-bottom: 0 !important;
}

.footer__subscription{
  background-color: #000;
  padding: 50px 30px;
}
.footer__subscription h5{
  color: #fff;
  font-weight: bold;
  font-size: 19px;
}
.footer__subscription p{
  color: rgba(255,255,255,0.8);
}
.footer__subscription input[type="email"]{
  background-color: #000;
}

.-custom-collection-control{
  padding: 12px 20px;
}


.box--style .promobox__content_inner{
  bottom: 50% !important;
  transform: translate(0, 50%);
}
.box--style .promobox__content_inner .promobox__text-1{
  font-weight: bold;
  letter-spacing: 1px;
}
.box--style--bg .promobox__content_inner{
  bottom: 50% !important;
  transform: translate(0, 50%);
}
.box--style--bg .promobox__content_inner .promobox__text-1{
  font-weight: bold;
  letter-spacing: 1px;
  padding: 1.25em .75em;
  background-color: rgba(0,0,0,.75);
}


/* .column--style .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
  padding-left: 0;
} */

.column--style .home-section-title{
  margin-bottom: 20px !important; 
}

.carousel__slider .slick-dots{
  display: none !important;
}

/* METAFIELDS -> Description -> Sizes based on product selection */

  .sizes-description{
    margin-top: 30px;
  }
  .sizes-description .sizes-description-title{
    background-color: transparent;
    padding: 5px 12px;
    border: 1px solid #000;
    border-bottom: none;
  }
  .sizes-description .sizes-description-title span{
    color: #000;
    display: block;
  }
  .sizes-description .sizes-description-body{
    padding: 4px 12px;
    color: #000;
    background-color: transparent;
    font-size: 15px;
    border: 1px solid #000;
  }
  .sizes-description .sizes-description-body .sizes-description-body-text{
    color: #000;
    display: block;
  }
  .sizes-description .sizes-description-body .sizes-description-body-text.indented{
    padding-left: 24px;
  }
  .sizes-description .sizes-description-footer{
    padding-top: 6px;
    padding-left: 5px;
    font-size: 14px;
  }

/* ./METAFIELD PRODUS */



/* BANNER */
.homepage-banner-custom .promobox__content_inner .promobox__bg{
  background-color: rgba(0,0,0,0) !important;
}


.homepage-banner-custom .promobox__content_inner .promobox__text-2{
  font-family: 'Gruppo' !important;
  color: #fff !important;
  font-size: 50px !important;
  line-height: 1em;

  text-align: left;
  width: 98vw !important;
  margin-left: auto;
  margin-right: auto;
}
.homepage-banner-custom .promobox__content_inner .promobox__text-3{
  font-family: 'Gruppo' !important;
  color: #fff !important;
  font-size: 50px !important;

  text-align: left;
  width: 98vw !important;
  margin-left: auto;
  margin-right: auto;
}


/* ./BANNER */

